[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads up: OCaml 3.11.0 rebuild for Fedora 11



On Wed, Nov 19, 2008 at 11:32:36AM -0700, Orion Poplawski wrote:
> Can you test plplot?

Works fine under 3.11.0.

BTW I would strongly recommend that the plplot-ocaml* subpackages
should include the correct OCaml dependencies, as required by the
guidelines and as produced by the custom ocaml-find-requires script.

  https://fedoraproject.org/wiki/Packaging/OCaml#Requires_and_provides

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
Read my OCaml programming blog: http://camltastic.blogspot.com/
Fedora now supports 68 OCaml packages (the OPEN alternative to F#)
http://cocan.org/getting_started_with_ocaml_on_red_hat_and_fedora


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]